@import "../../../../shared/scss/color.scss";
.home-podcast {
  position: relative;
  .post {
    display: block;
    margin: 10px 0 30px 0;
  }
}


.content-loader {
  width: 100%;
  height: 700px;
  min-height: 200px;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: rgba($color: #ffffff, $alpha: 1);
  z-index: 999999;
  transition: 0.5s all;
  border-radius: 0px;
}


.not-found {
  position: relative;
  text-align: center;
  width: 100%;
  margin: 0 auto;
  padding: 20px;
  img {
    width: 100px;
    height: 100px;
    display: block;
    margin: 0 auto;
  }
  p {
    width: 100%;
    display: block;
    color: #999999;
  }
}
